@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,latin-ext);

#footer{
	position: relative;
	left: 0px;
	font-size: 70%;
	padding: 20px 0px 0px 0px;
	/*background-image: url(".gif");*/
	background-repeat: no-repeat;
	background-position: 0 0px;
}

body {
	font-family:"Roboto Slab";
	color: #262626;
	background-color:white;
	/*background-image:url('../images/bg.gif');*/
	margin:0px;
	padding:0px;
    font-size: 16px;
	}
h1 {
	font:2.5em Georgia;
	font-weight:900;
	margin:0px;
	padding:0px;
	color:black;
	text-decoration:none;
	}
h2 {
	font:1.5em Georgia;
	font-weight:900;
	margin:0px;
	padding:0px;
	color:#000;
	}

#container{
    margin-top: 6em;
}
.centered-banner{
    display: table;
    margin: auto;
}
p{
    text-align: center;
}
p.sub-title{
    font-size: 1.5em;
    margin: 0.1em 1em 2em 1em;
}

p.bigger{
    font-size: 2.5em;
    margin: 1em 1em 0.1em 1em;
}

